.dxgvControl_CC,
.dxgvDisabled_CC
{
	border: 1px Solid #c0c0c0;
	font: 12px  Verdana, Geneva, Arial, sans-serif;
	background-color: White;
	color: #333333;
	cursor: default;
}
.dxgvDisabled_CC
{
	color: #b8b8b8;
}
.dxgvControl_CC a
{
	color: #764192;
}
.dxgvDisabled_CC a
{
	color: #b8b8b8;
}
.dxgvLoadingPanel_CC
{
	border: 1px solid #C3C3C3;
	background-color: white;
	font: 14px  Verdana, Geneva, Arial, sans-serif;
	color: #333333;
}
.dxgvLoadingPanel_CC td
{
	white-space: nowrap;
	text-align: center;
	padding: 10px 14px;
}
.dxgvLoadingPanelStatusBar_CC
{
	background-color: Transparent;
}
.dxgvLoadingPanelStatusBar_CC td
{
	white-space: nowrap;
	text-align: center;
	padding: 0px 2px;
}

.dxgvTable_CC
{
	background-color: White;
	border-width: 0;
	border-collapse: separate!important;
	overflow: hidden;
}
.dxgvInlineEditRow_CC,
.dxgvDataRow_CC
{
}
.dxgvInlineEditRow_CC td.dxgv
{
	border-bottom: 1px Solid #D3D3D3;
	border-right: 1px Solid #D3D3D3;
}
.dxgvDataRowAlt_CC
{
	background-color: WhiteSmoke;
}
.dxgvFilterRow_CC
{
	border-top: 1px Solid #c0c0c0;
}
.dxgvEditForm_CC
{
}
.dxgvEditForm_CC td.dxgv
{
	border-bottom: 1px Solid #D3D3D3;
	padding: 8px 10px 10px;
}
.dxgvEditForm_CC td.dxgvIndentCell
{
	border-right: 1px Solid #CFCFCF;
	border-left: 1px Solid #CFCFCF;
	border-top-width: 0px;
}
.dxgvSelectedRow_CC
{
	background-color: #e0e0e0;
	color: #333333;
}
.dxgvFocusedRow_CC,
.dxgvFocusedRow_CC a
{
	background-color: #764192;
	color: White;
}
.dxgvFocusedRow_CC .dxgvCommandColumn_CC a
{
	color: White;
}
.dxgvSelectedRow_CC .dxgvCommandColumn_CC a
{
	color: #764192;
}
.dxgvPreviewRow_CC
{
	color: #999999;
}
.dxgvDetailCell_CC,
.dxgvPreviewRow_CC td.dxgv,
.dxgvEmptyDataRow_CC td.dxgv
{
	padding: 20px 2px 20px 4px;
	border-bottom: 1px Solid #D3D3D3;
	border-top-width: 0;
	border-left-width: 0;
	border-right-width: 0;
}
.dxgvPreviewRow_CC td.dxgv
{
	padding: 10px 10px 10px 15px;
}
.dxgvDetailCell_CC
{
	padding: 16px 18px;
}
.dxgvDetailRow_CC td.dxgvIndentCell
{
	padding-right: 0px;
	border-bottom: 1px Solid #D3D3D3;
}
.dxgvEmptyDataRow_CC
{
	color: Gray;
}
.dxgvEmptyDataRow_CC td.dxgv
{
	border-bottom: 1px Solid #CFCFCF;
	text-align: center;
}

.dxgvEditFormDisplayRow_CC td.dxgv,
.dxgvDataRow_CC td.dxgv,
.dxgvDataRowAlt_CC td.dxgv,
.dxgvSelectedRow_CC td.dxgv,
.dxgvFocusedRow_CC td.dxgv
{
	overflow: hidden;
	border-bottom: 1px Solid #c0c0c0;
	border-right: 1px Solid #c0c0c0;
	border-top-width: 0;
	border-left-width: 0;
	padding: 3px 6px 4px;
}
.dxgvEditFormDisplayRow_CC
{
}
.dxgvEditFormDisplayRow_CC td.dxgv
{
}
.dxgvEditFormDisplayRow_CC td.dxgvIndentCell
{
	background: #EDEDED none;
	border-right: 1px Solid #CFCFCF;
	border-left: 1px Solid #CFCFCF;
	border-top-width: 0px;
}

.dxgvEditingErrorRow_CC
{
	background-color: #FFC8C8;
	color: #FF0000;
}
.dxgvEditingErrorRow_CC td.dxgv
{
	white-space: pre-wrap;
	border-bottom: 1px Solid #D3D3D3;
	border-right-width: 0;
	border-top-width: 0;
	border-left-width: 0;
	padding: 6px 10px;
}

.dxgvFilterRow_CC td.dxgv
{
	border-bottom: 1px Solid #c0c0c0;
	border-right: 1px Solid #c0c0c0;
	border-top-width: 0;
	border-left-width: 0;
	padding: 2px;
	overflow: hidden;
}
.dxgvGroupRow_CC
{
}
.dxgvFocusedGroupRow_CC
{
	background-color: #764192;
	color: White;
}
.dxgvGroupRow_CC td.dxgv,
.dxgvFocusedGroupRow_CC td.dxgv
{
	border: 0 none;
	vertical-align: middle;
	white-space: nowrap;
	border-bottom: 1px Solid #D3D3D3;
	padding: 3px 6px 4px;
}
.dxgvFocusedRow_CC td.dxgvIndentCell,
.dxgvFocusedGroupRow_CC td.dxgvIndentCell,
.dxgvSelectedRow_CC td.dxgvIndentCell
{
	background-color: white!important;
	border-right: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-top-width: 0px;
}
.dxgvHeaderPanel_CC
{
	background-color: #F9F9F9;
	padding: 8px 6px;
	border-bottom: 1px Solid #9F9F9F;
}

.dxgvMSDraggable_CC .dxgvHeader_CC,
.dxgvMSDraggable_CC.dxgvGroupPanel_CC
{
    -ms-touch-action: pinch-zoom;
}
.dxgvHeader_CC
{
	cursor: pointer;
	white-space: nowrap;
	padding: 4px 6px 5px;
	border: 1px Solid #c0c0c0;
	overflow: hidden;
	font-weight: normal;
	text-align: left;
}
.dxgvHeader_CC,
.dxgvHeader_CC table
{
}
.dxgvHeader_CC td
{
	white-space: nowrap;
}
.dxgvHeader_CC a
{
	color: #764192;
}
.dxgvPopupEditForm_CC
{
	padding: 4px;
	margin: 0;
}
.dxgvCustomization_CC
{
	margin: 0;
	padding: 10px;
	min-width: 220px;
}
.dxgvGroupPanel_CC
{
	white-space: nowrap;
	border-bottom: 1px Solid #c0c0c0;
	padding: 7px 4px 8px 6px;
}
.dxgvFooter_CC
{
	white-space: nowrap;
}
.dxgvFooter_CC td.dxgv
{
	padding: 5px 6px 6px;
	border-bottom: 1px Solid #c0c0c0;
	border-right-width: 0;
}
.dxgvGroupFooter_CC
{
}
.dxgvGroupFooter_CC td.dxgv
{
	white-space: nowrap;
}
.dxgvGroupFooter_CC td.dxgv
{
	padding: 5px 4px 6px 6px;
	border-bottom: 1px Solid #c0c0c0;
	border-right-width: 0;
}
.dxgvDataRow_CC td.dxgvIndentCell,
.dxgvGroupRow_CC td.dxgvIndentCell,
.dxgvGroupFooter_CC td.dxgvIndentCell
{
	background-color: white;
	border-right: 1px Solid #CFCFCF;
	border-left: 1px Solid #CFCFCF;
	border-top-width: 0px;
}

.dxgvTitlePanel_CC, 
.dxgvTable_CC caption
{
	font-size: 15px;
	font-weight: normal;
	padding: 3px 3px 5px;
	text-align: center;
	color: #999999;
	border-bottom: 1px Solid #c0c0c0;
}
.dxgvLoadingDiv_CC
{
	background-color: Gray;
	opacity: 0.01;
	filter: alpha(opacity=1);
}
.dxgvStatusBar_CC
{
	border-top: 1px Solid #c0c0c0;
}
.dxgvStatusBar_CC tr.dxgv
{
	height: 20px;
}
.dxgvStatusBar_CC tr.dxgv > td
{
	padding: 4px;
}
.dxgvCommandColumn_CC
{
	padding: 8px 4px;
}
.dxgvCommandColumn_CC a
{
	margin: 0 3px 0 0;
	color: #764192;
}
.dxgvCommandColumn_CC a:hover
{
}

.dxgvCommandColumnItem_CC
{
}
.dxgvEditFormTable_CC
{
	padding: 2px 6px 6px 4px;
	font-size: 11px;
	min-width: 300px;
}
.dxgvEditFormTable_CC a
{
	color: #764192;
}
.dxgvEditFormTable_CC a:hover
{
}

.dxgvEditFormCaption_CC
{
	padding: 4px 4px 4px 10px;
	white-space: nowrap;
}

.dxgvInlineEditCell_CC
{
	padding: 1px;
}

.dxgvEditFormCell_CC
{
	padding: 4px;
	border-width: 0;
}

.dxgvPagerTopPanel_CC,
.dxgvPagerBottomPanel_CC
{
	padding: 4px 0;
}
.dxgvPagerTopPanel_CC
{
	border-bottom: 1px Solid #c0c0c0;
}

.dxgvDetailButton_CC
{
}

.dxgvFilterBar_CC
{
	border-top: 1px Solid #c0c0c0;
}
.dxgvFilterBar_CC a
{
	color: #764192;
	text-decoration: underline;
}
.dxgvFilterBarCheckBoxCell_CC
{
	padding: 0 7px;
}
.dxgvFilterBarImageCell_CC
{
	padding: 0 1px 0 3px;
	cursor: pointer;
}
.dxgvFilterBarExpressionCell_CC
{
	padding: 5px 5px 8px 0;
	white-space: nowrap;
}
.dxgvFilterBarClearButtonCell_CC
{
	padding: 5px 6px 8px;
}
.dxgvFilterBuilderMainArea_CC
{
	background: white none;
	padding: 6px 2px;
} 
.dxgvFilterBuilderButtonArea_CC
{
	border-top: 1px solid #c0c0c0;
	padding: 6px;
	white-space: nowrap;
}

.dxgvDataRowHover_CC
{
	background-color: #f0f0f0;
	color: #333333;
}
.dxgvDataRowHover_CC a
{
	color: #764192!important;
}


.dxgvControl_CC .dxpControl_CC td.dxpCtrl_CC, 
.dxgvDisabled_CC .dxpControl_CC td.dxpCtrl_CC,

.dxgvControl_CC .dxpLite_CC,
.dxgvDisabled_CC .dxpLite_CC
{
	padding-top: 4px;
}

.dxgvControl_CC .dxgvHFSAC
{
    padding: 9px 0 0 4px;
}
.dxgvControl_CC .dxgvHFSC
{
    padding: 9px 0 6px;
}
.dxgvControl_CC .dxgvHFSC div
{
    height: 1px;
    background: #c0c0c0;
}
.dxgvControl_CC div[id$='DXEPLPC']
{
    height: 53px;
}

/* Removes flicking in iOS Safari*/
.dxgvTable_CC
{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

